-- Verify gaia:api_2017_07_12_create_rankboard on mysql

BEGIN;

SELECT * FROM `api_rankboarddata` limit 1;
SELECT * FROM `api_rankboardconnect` limit 1;
SELECT * FROM `api_rankboarddatatag` limit 1;
SELECT * FROM `api_rankboardshowcity` limit 1;
SELECT * FROM `api_rankboardshowregion` limit 1;
SELECT * FROM `api_rankboard` limit 1;
SELECT `answer_id`, `rankboard_id` FROM `api_columncard` limit 1;

ROLLBACK;
